@charset "utf-8";
/* CSS Document */

body,
html {
    background-color: white;
}

.box {

	float: left;
    width: 50%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@media screen and (max-width: 768px) {
    .box {
        width: 100%;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

}

#portfolio {
    background: #FFF;
    font-size: 2.0em;
}

#about {
    background-color: #eb7e7f;
}

#contact {
    background-color: #415c71;
}

.nav-link {
    color: black !important;
}


.nav-link:hover,
.nav-link:active {
    color: #ae8a34 !important;
}

.navbar-nav {
    width: 100%;
}

@media screen and (max-width: 1076px) {
    .brand {
        height: 50px;
        width: auto;
        margin: 25px 0 0 50px;
    }

    .navbar-nav {
        margin: 0;
    }

    .navbar-toggle {
        margin-top: 40px;
    }

    .nav-link {
        color: black;
        font-size: 1.3em;
    }

    .collapse .navbar-collapse {
        color: white;
    }
}

@media screen and (min-width: 768px) {
    .brand {
        height: 68px;
        width: auto;
        margin: 20px 0 0 50px;
    }

    .navbar-nav {
        margin-top: 10px;
    }

    .nav-link {
        color: black;
        font-size: 0.8em;
    }

    .page-scroll {
        margin: 0;
    }
}

@media screen and (min-width: 985px) {
    .nav-link {
        color: black;
        font-size: 1em;
    }
}

@media screen and (min-width: 1346px) {
    .navbar-nav {
        margin: 75px 0 0 0; /* 80px 0 0 0; */
        display: flex;
        justify-content: flex-end !important;
        text-align: right;
        width: calc(100% - 250px);
    }

    .page-scroll {
        color: #FFF;
    }

    .nav-link {
        color: black;
        font-size: 1.0em;

        display: flex
    }

    .brand {
        height: 75px;
        width: auto;
        margin: 60px 0 0 50px;
        transition: margin 0.3s, width 0.3s, height 0.3s;
    }

    .navbar-collapse {
        padding: 30px 0;
        transition: padding 0.3s;
    }

    .navbar {
        &.navbar-shrink {
            .navbar-collapse {
                padding: 0;
            }

            .navbar-nav {
                margin: 60px 0 0 0;
            }

            .brand {
                height: 66px;
                width: auto;
                margin: 28px 25px 12px 50px;
            }
        }
    }
}


.navbar-collapse {
    & a {
        color: #ae8a34;
        font-family: 'Frutiger LT W01_67 Bold Cond', sans-serif;
        /*  text-transform: uppercase; */
        text-decoration: none;
     line-height: 22px;
        font-size: 1.0em;

        &.brand {
            > img {
                max-width: 70px;
            }
        }

        &.active {
            color: #ae8a34;
        }
    }
}

@media screen and (min-width: 1540px) {
    .nav-link {
        font-size: 1.1em!important;
    }
}

@media screen and (min-width: 2000px) {
    .nav-link {
        font-size: 1.2em!important;
    }
}

.navbar {
    margin: 0;
    padding-bottom: 0px; /*20px; */
}

.navbar-default .navbar-toggle:focus {
    background-color: #FFFFFF;
}


.content {
    position: absolute;
    width: 100%;
    height: 100%;

    > section {
        width: 100%;
        height: 100%;
    }
}

.site-footer__copyright {
    font-family: 'Frutiger LT W01_47 Light Cond', sans-serif;
    background-color: #f4f4f4;
    color: #000;
    font-size: 12px;
    text-align: center;
    padding: 17px 15px;
    letter-spacing: 0.01em;
}


/* Content case gold begin */

div#haupt {
    background-color: #b48c20;
}

div#haupt div.box {
    float: left;
    width: 50%;
    box-sizing: border-box;
}

div.clear {
    clear: left;
    margin: 0;
    padding: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
}

.headline-content {
    font-family: 'Frutiger LT W01_67 Bold Cond', sans-serif;
    font-weight: normal;
    font-size: 2.75vw;
    line-height: 1.2em;
    letter-spacing: 0.01em;
    padding-top: 62px;
    padding-bottom: 10px;
    text-align: center;
    color: white;
}

.content-button {
    background-color: white;
    border: none;
    color: black;
    padding: 0 15px 0 15px;
    margin: 5px 0 15px 0;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 0.4em;
    font-family: 'Frutiger LT W01_67 Bold Cond', sans-serif;
    letter-spacing: 0.01em;

}

.content-button:hover {
    color: black;
}


@media screen and (max-width: 1300px) {

    div#haupt div.box {
        float: left;
        width: 50%;
        box-sizing: border-box;
    }

    .headline-content {
        font-size: 3.0vw;
        line-height: 1.2em;
        padding-top: 32px;
        text-align: center;
    }

}

@media screen and (max-width: 1000px) {

    div#haupt div.box {
        float: left;
        width: 100%;
        box-sizing: border-box;
    }

    .headline-content {
        font-size: 5.0vw;
        line-height: 1.2em;
        text-align: center;
    }

    .content-button {
        font-size: 0.5em;
    }
}

/* Content case gold end */

/* Content normal begin */

.fliesstext {
    font-family: "Frutiger LT W01_45 Ligh1475730", sans-serif;
    font-size: 1.1em;
    line-height: 1.3em;
    font-weight: lighter;
    letter-spacing: 0.1em;
    margin-top: 20px;
    text-align: justify;
    hyphens: auto;
    -webkit-hyphens: auto;
    word-spacing: -0.05em;
}



.fliesstext-bold {
    font-family: 'Frutiger LT W01_67 Bold Cond', sans-serif;
    font-weight: lighter;
    font-size: 1.2em;
    margin-top: 20px;
    /*gleiche Höhe wie goldene Balken */
    line-height: 1.3em;
    letter-spacing: 0.02em;
}

.fliesstext-bold-ohne-abstand-oben {
    font-family: 'Frutiger LT W01_67 Bold Cond', sans-serif;
    font-weight: lighter;
    font-size: 1.2em;
    /*gleiche Höhe wie goldene Balken */
    line-height: 1.3em;
    letter-spacing: 0.02em;
}



.headline-content-2 {
    font-family: "Frutiger LT W01_45 Ligh1475730", sans-serif;
    font-size: 1.7em;
    line-height: 1.2em;
    letter-spacing: 0.01em;
    padding: 20px 15px 0 15px;
    color: black;
}


@media screen and (min-width: 1000px) {
    .abstandhalter {
        height: 100px;
        width: 100%;
    }
}

.abstandhalter-mini {
    height: 30px;
    width: 100%;
}

@media screen and (max-width: 1000px) {
    .abstandhalter {
        height: 0;
    }
}

.abstandhalter-mini {
    height: 20px;
    width: 100%;
}

@media screen and (max-width: 800px) {
    .abstandhalter {
        height: 80px;
    }
}

.abstandhalter-mini {
    height: 15px;
    width: 100%;
}

/* Content normal end */


/* Content Formulare*/

.content-formulare {
    height: 35px;
    width: 100%;
    font-size: 1.1em;
    font-weight: normal;
    letter-spacing: 0.01em;
}

.goldener-balken {
    float: left;
    padding-top: 2px;
    margin: 0 15px 0 15px;
    height: 34px;
    display: block;
    color: white;
    width: 96%;
    text-align: center;
    background-color: #b48c20;
}

.goldener-balken-inhalt {
    color: #fff;
    font-family: 'Frutiger LT W01_67 Bold Cond', sans-serif;
    font-weight: normal;
    font-size: 1.5em;
    vertical-align: bottom;
}

.between {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.navbar-collapse.collapse.in .between {
    display: block;

    & li {
        margin-top: 7px;
    }
}

.navbar-collapse.collapsing .between {
    display: block;

    & li {
        margin-top: 7px;
    }
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #ae8a34!important;
    background-color: white!important;
}
